Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000695Double CommanderViewerpublic2013-07-13 13:072017-08-20 10:21
Reporterz_artem 
Assigned ToAlexx2000 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformMacOSMac OS XOS Version
Product Version0.6.0 (trunk)Product Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0000695: Standard Mac OS shortcuts for doesn't work in Viewer
DescriptionThe next standard Mac OS shortcuts for doesn't work in Viewer:
-- Copy Text (Command-C)
-- Search (Command-F)
-- Select All (Command-A)
-- Print (Command-P)

The same shortcuts with Ctrl are used instead
TagsNo tags attached.
Fixed in Revision7753
Operating systemMacOSX
WidgetsetCarbon
Architecture64-bit
Attached Filesdiff file icon viewer_keys.diff [^] (66,497 bytes) 2013-07-13 13:09 [Show Content]

- Relationships

-  Notes
(0001079)
z_artem (reporter)
2013-07-13 13:12

Patch for the issue is added in file viewer_keys.diff
Patch introduces for problematic items actions and bind them with OS-specific shortcuts.

- Issue History
Date Modified Username Field Change
2013-07-13 13:07 z_artem New Issue
2013-07-13 13:09 z_artem File Added: viewer_keys.diff
2013-07-13 13:12 z_artem Note Added: 0001079
2017-02-08 04:48 Alexx2000 Assigned To => Alexx2000
2017-02-08 04:48 Alexx2000 Status new => assigned
2017-02-08 05:22 Alexx2000 Target Version => 0.8.0
2017-08-14 16:53 Alexx2000 Status assigned => resolved
2017-08-14 16:53 Alexx2000 Resolution open => fixed
2017-08-20 10:21 Alexx2000 Fixed in Revision => 7753
2017-08-20 10:21 Alexx2000 Fixed in Version => 0.8.0
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker